import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconOutdentComponent extends TiniElement {
    static readonly defaultTagName = "icon-outdent";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconOutdent: any;
